
/**
*
* \file Asura_Botanicals_System.h
*
* Created by Dave Reed - 09/01/2005
*
* Copyright (C) 2006 Rebellion (Derby), All Rights Reserved.
*
**/

#ifdef ASURA_USE_PRAGMA_ONCE
#pragma once
#endif

#ifdef ASURA_USE_BOTANICALS

#ifndef __Asura_Botanicals_System_H__
#define __Asura_Botanicals_System_H__

class Asura_Botanicals_System
{	

public:
	static void Initialise();	
	static void Shutdown();
	static void Reset(); 		

private:

};

#endif // __Asura_Botanicals_System_H__
#endif // ASURA_USE_BOTANICALS




